body{
font-family:Arial, Helvetica, sans-serif;
margin:0px;
color:#000000;
background-color:#f2f2f2;
line-height:18px;
font-weight:normal;
font-size:12px;}

.main{
	background-color:#FFF;
	width:1000px;
	margin:auto;
	box-shadow: 1px 4px 4px 4px #CCC;
}

.main1{
	width:100%;
}

.top{
	background-image:url(../images/top.jpg);
	width:1000px;
	height:130px;
}

.topright{
	font-family:Arial, Helvetica, sans-serif;
	color:#282626;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	width:770px;
	height:35px;
	line-height:35px;
	float:left;
	margin:auto;
	border-bottom:#d9d9d9 2px solid;
}



.logo{
	width:229px;
	float:left;
}


.navbar{
	background-image:url(images/navbg.jpg);
	width:771px;
	height:50px;
	float:left;
	margin-top:5px;
}

ul {
	width:760px;
	position:absolute;
	list-style:none;
	height:50px;
	margin:auto;
	float:left;

}

ul a{
padding-right:5px;
padding-left:5px;
display:block;
line-height:50px;
text-decoration:none;
text-decoration:none;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#3b3b3b;
font-weight:normal;
font-size:14px;
}

ul a:hover {
	background-color:#d82d1d;
color: #ffffff;
}


li{
float:left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#3b3b3b;
font-weight:normal;
font-size:14px;
margin-right:15px;
}

.phonebg{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:normal;
	background-image:url(images/phonebg.jpg);
	background-repeat:no-repeat;
	width:322px;
	height:50px;
	float:right;
	margin-right:15px;
	text-align:center;
	line-height:28px;
}

.headerbg{
	background-color:#FFF;
	border-top:#F00 solid 2px;
border-left:#F00 solid 2px;
	border-right:#F00 solid 2px;
	background-repeat:no-repeat;
	width:990px;
	height:367px;
	margin:auto;
	margin-left:3px;
	margin-right:3px;
	border-radius : 15px;
	margin-top:10px;
	margin-bottom:10px;
}

.headerleft{
	width:637px;
	height:270px;
	float:left;
	margin:auto;
	margin-left:15px;
	margin-top:15px;
}

.headerright{
	background-color:#f4f4f4;
	width:310px;
	height:270px;
	float:left;
	margin:auto;
	margin-top:15px;
}

.headershadow{
	width:311px;
	height:36px;
	float:right;
	margin:auto;
}

.projectpic{
	width:223px;
	height:81px;
	float:none;
	margin:auto;
	margin-top:10px;
	border: #ff0000 2px solid;
	z-index:-25;
}

.projectdetail{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
 	color:#282626;
	width:287px;
	height:28px;
	line-height:28px;
	margin:auto;
	border-bottom:#e9e8e8 2px solid;
}

.button{
	width:83px;
	height:25px;
	float:right;
	margin-top:7px;
	margin-right:20px;
}

.maintextcontainer{
	background-color:#ffffff;
	background-image:url(images/maintextbg.jpg);
	background-repeat:repeat-x;
	width:650px;
	border-radius:10px;
	float:left;
	margin:auto;
	margin-left:19px;
	border:#d8d8d8 1px solid;
}

.mainheading{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#171515;
	font-size:16px;
	background-image:url(images/headingbg.jpg);
	border-radius:8px;
	width:262px;
	height:31px;
	line-height:31px;
	float:left;
	margin:auto;
	margin-left:10px;
	margin-top:10px;
	border: #c7c4c4 1px solid;
}

.mainheadingspan{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#d82d1d;
	font-size:16px;
}

.maintext{
	font-family:Tahoma, Geneva, sans-serif;
	color:#4d4b4b;
	font-size:12px;
	font-weight:normal;
	width:622px;
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	margin-left:14px;
	text-align:justify;
	line-height:22px;
}
.maintexttt{
	font-family:Tahoma, Geneva, sans-serif;
	color:#4d4b4b;
	font-size:12px;
	font-weight:normal;
	width:622px;
	margin-top:20px;
	margin-bottom:20px;

	margin-left:14px;
	text-align:justify;
	line-height:22px;
	text-decoration:none;
}

.maintexttt a{
	font-family:Tahoma, Geneva, sans-serif;
	color:#4d4b4b;
	font-size:12px;
	font-weight:normal;
	width:622px;
	margin-top:20px;
	margin-bottom:20px;

	margin-left:14px;
	text-align:justify;
	line-height:22px;
	
	text-decoration:none;
}

.maintexttt a:hover{
	font-family:Tahoma, Geneva, sans-serif;
	color:#C00;
	font-size:12px;
	font-weight:normal;
	width:622px;
	margin-top:20px;
	margin-bottom:20px;

	margin-left:14px;
	text-align:justify;
	line-height:22px;
	
	text-decoration:none;
}

.rightcontainer{
	width:279px;
	height:540px;
	float:right;
	margin-right:30px;
}

.formbg{
	background-image:url(images/formbg.jpg);
	background-repeat:no-repeat;
	width:279px;
	height:341px;
	float:left;
	margin:auto;
}

.formheading{
	width:100%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:000;
	text-align:center;
	font-size:15px;
	margin-top:20px;
}

.agentdetail{
	background-image:url(images/agentbg.jpg);
	background-repeat:repeat-x;
	width:277px;
	height:200px;
	float:left;
	margin:auto;
	margin-top:4px;
	border:#e5e5e5 1px solid;
}

.agenttop{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:000;
	font-size:15px;
	background-image:url(images/agenttop.jpg);
	width:277px;
	height:33px;
	line-height:33px;
}

.agenttext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5d5c5c;
	width:254px;
	height:90px;
	float:left;
	margin-left:10px;
	margin-top:15px;
	line-height:20px;
}

.agentcall{
	font-family:Calibri;
	color:#5d5c5c;
	font-size:16px;
	width:236px;
	height:26px;
	float:left;
	margin-left:15px;
	margin-top:20px;
}

.amenitiesbg{
	background-image:url(images/amenitiesbg.jpg);
	background-repeat:no-repeat;
	width:650px;
	height:188px;
	float:left;
	margin-top:18px;
	margin-left:19px;
}

.amanities{
	width:604px;
	height:97px;
	float:left;
	margin:auto;
	margin-left:17px;
	margin-top:17px;
}

.footerbg{
	background-image:url(images/footerbg.jpg);
	width:100%;
	height:170px;
}

.footer{
	background-image:url(images/footerbginside.jpg);
	background-repeat:no-repeat;
	width:1022px;
	height:130px;
	margin:auto;
}

.footermain{
	font-family:Verdana, Geneva, sans-serif;
	color:#3b3b3b;
	font-size:13px;
	text-align:center;
	width:100%;
}

.overview{
	width:99px;
	height:41px;
	float:left;
	z-index:100;
	position:absolute;
}


.creator{
	width:307px;
	height:38px;
	float:left;
	margin-left:25px;
	margin-top:20px;
	opacity:0.9;
}

.disclaimer{
	font-family:Arial, Helvetica, sans-serif;
	color:#4d4b4b;
	font-size:10px;
	width:985Px;
	float:left;
	line-height:12px;
	margin-left:15px;
	margin-top:10px;
	padding-left:5px;

	text-align:justify;
}





.home a:link {text-decoration: none; color:#3b3b3b; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:normal;}
.home a:visited {text-decoration: none; color:#3b3b3b; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:normal; }
.home a:hover {text-decoration: none; font-family:Verdana, Geneva, sans-serif; color:#b20100; font-size:13px; font-weight:normal;}
.home a:active {text-decoration: none;  color:#3b3b3b; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:normal;}



.weblinks a:link {text-decoration: none; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.weblinks a:visited {text-decoration: none; color:#282626; font-family:Arial, Helvetica, sans-serif; font-size:12px;font-weight:normal; }
.weblinks a:hover {text-decoration: none; font-family:Arial, Helvetica, sans-serif; color:#d82d1d; font-size:12px; font-weight:normal;}
.weblinks a:active {text-decoration: none; color:#282626; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}


